RubyGems Navigation menu

aws-sdk-elasticache 1.9.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - October 07, 2020 (122 KB)
  2. 1.43.0 - September 30, 2020 (113 KB)
  3. 1.42.0 - September 15, 2020 (113 KB)
  4. 1.41.0 - August 25, 2020 (113 KB)
  5. 1.40.0 - July 02, 2020 (113 KB)
  6. 1.9.0 - October 24, 2018 (88 KB)
Show all versions (57 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b74ea05d6ca3022c99d07e071b59da3e2561a772bd5a4c76353f41903d3c2ded

    Total downloads 36,136,916

    For this version 908,066

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: